# Google Workspace — HRIS API: gotchas

> Canonical URL: https://developers.apideck.com/apis/hris/google-workspace/gotchas

## GET /hris/employees

Google Workspace does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /hris/departments

Google Workspace does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /hris/schedules/employees/{employee_id}

Google Workspace does not expose a total record count in list responses. `meta.total_count` will not appear.


[API reference](https://developers.apideck.com/apis/hris/reference.md) · [Coverage matrix](https://developers.apideck.com/apis/hris/coverage)
